## rsyslog 8.40.0

=== debian/changelog ===
rsyslog (8.40.0-1.0nosystemd1) nosystemd; urgency=medium

  * nosystemd 

 -- anticapitalista <antix@operamail.com>  Thu, 13 Dec 2018 12:59:11 +0200

rsyslog (8.40.0-1) unstable; urgency=medium

  * New upstream version 8.40.0
  * Rebase patches

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Dec 2018 22:07:26 +0100

rsyslog (8.39.0-3) unstable; urgency=medium

  * Don't fail test-suite on flaky tests.
    The tests daqueue-dirty-shutdown.sh and imfile-truncate.sh don't seem to
    work reliably. We still want to execute them, but if they fail, return 77.
    This way the test-runner considers them as skipped.

 -- Michael Biebl <biebl@debian.org>  Thu, 06 Dec 2018 13:01:00 +0100

rsyslog (8.39.0-2) unstable; urgency=medium

  * Mark lsof Build-Depends as linux-any
  * Switch to debhelper compat level 12 and dh_installsystemd

 -- Michael Biebl <biebl@debian.org>  Sun, 18 Nov 2018 19:34:45 +0100
