## rsyslog 8.1901.0

=== debian/changelog ===
rsyslog (8.1901.0-1ubuntu4) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 11:08:26 +0000

rsyslog (8.1901.0-1ubuntu3) eoan; urgency=medium

  * No change rebuild for libmysqlclient21.

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 12 Aug 2019 11:32:48 +0000

rsyslog (8.1901.0-1ubuntu2) eoan; urgency=medium

  [ Simon Deziel ]
  * d/usr.sbin.rsyslogd: allow reading/mmap'ing rsyslog binary
    This is required for usage inside containers (LP: #1827253)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 03 Jul 2019 16:34:41 +0200

rsyslog (8.1901.0-1ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/00rsyslog.conf Install tmpfiles.d snippet to ensure that the
      syslog group can write into /var/log/.
    - debian/50-default.conf: set of default rules for syslog
    - debian/rsyslog.conf:
      + enable $RepeatedMsgReduction to avoid bloating the syslog file.
      + enable $KLogPermitNonKernelFacility for non-kernel klog messages
      + Run as rsyslog:rsyslog, set $FileOwner to syslog
      + Remove rules moved to 50-default.conf
    - Add disabled by default AppArmor profile, debian/usr.sbin.rsyslogd
    - debian/rules:
      + use dh_apparmor to install profile before rsyslog is started
      + Fix LDFLAGS to avoid segfault on receipt of first message
      + Build with --disable-silent-rules to get useful build logs.
    - debian/control:
      + suggests apparmor (>= 2.3)
      + Build-Depends on dh-apparmor
      + Drop Build-Depends for Universe Packages [only liblognorm-dev now]
      + Add Depends for adduser and ucf.
    - debian/rsyslog.dirs: install /etc/apparmor.d/force-complain,
      /etc/apparmor.d/disable and /etc/apparmor.d/local
    - debian/rsyslog.preinst: disable profile on clean installs.
    - debian/rsyslog.postinst:
      + Adapt script to use ucf for Ubuntu's config files
      + fix ownership of /var/spool/rsyslog.
      + Create syslog user and add it to adm group
      + Adapt privileges for /var/log
    - debian/rsyslog.postrm:
      + Remove file in postrm on purge. manage with ucf.
    - Drop mmnormalize module, which depends on liblognorm from universe.
    - debian/clean: Delete some files left over by the test suite
    - debian/dmesg.service: provide /var/log/dmesg.log as non log-rotated
      log for boot-time kernel messages.
  * Dropped changes, included in Debian:
    - Disable liblogging-stdlog
    - Add versioned dependency on lsb-base for the use of init_is_upstart.
  * Dropped changes:
    - debian/rsyslog.logcheck.ignore.server: don't suppress warnings about
      duplicate tmpfiles.d lines, the duplication has now been properly
      fixed.
    - drop pre-bionic maintainer script handling of dropped upstart units.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 03 May 2019 14:50:33 -0700

rsyslog (8.1901.0-1) unstable; urgency=medium

  * New upstream version 8.1901.0
  * Use debhelper-compat (= 12) Build-Depends and drop debian/compat
  * Rebase patches
  * Fix reference to HTML documentation in rsyslog.conf (Closes: #920922)
  * Bump Standards-Version to 4.3.0

 -- Michael Biebl <biebl@debian.org>  Tue, 26 Feb 2019 18:43:39 +0100

rsyslog (8.32.0-1ubuntu7) disco; urgency=medium

  * Install dmesg.service (LP: #1450588) to provide /var/log/dmesg.log
    as non log-rotated log for boot time kernel messages.
    - debian/dmesg.service: new service to write /var/log/dmesg
    - debian/rsyslog.install: install dmesg.service with rsyslog

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 07 Mar 2019 14:00:30 +0100

rsyslog (8.32.0-1ubuntu6) disco; urgency=medium

  * No-change rebuild against libhiredis0.14

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 12 Nov 2018 08:49:09 +0000

rsyslog (8.32.0-1ubuntu5) cosmic; urgency=medium

  * Sometimes, debootstrap in livecd-rootfs, and other builds shoes
    failure to debootstrap, hinting that rsyslog is at fault. Make
    configure step more resiliant, in case tmpfiles call fails to pepper
    over this issue. A reproducer for the debootstrap failure is still
    desired.

 -- Dimitri John Ledkov 🌈 <xnox@ubuntu.com>  Tue, 03 Jul 2018 10:26:55 +0100
