=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: rsyslog
 Section: admin
 Priority: important
-Maintainer: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11.4~),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper-compat (= 12),
                dh-exec,
+               dh-apparmor,
                autoconf-archive,
                zlib1g-dev,
                libhiredis-dev,
@@ -16,18 +18,19 @@
                libgnutls28-dev,
                librelp-dev (>= 1.2.16),
                libestr-dev (>= 0.1.9),
-               liblognorm-dev (>= 2.0.3),
                libfastjson-dev (>= 0.99.8),
                libczmq-dev (>= 3.0.2),
                uuid-dev,
+               libsystemd-dev (>= 209) [linux-any],
                pkg-config,
                bison,
                flex,
                procps <!nocheck>,
                python <!nocheck>,
                libfaketime <!nocheck>,
+               systemd [linux-any] <!nocheck>,
                lsof [linux-any] <!nocheck>,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/rsyslog.git
 Vcs-Browser: https://salsa.debian.org/debian/rsyslog
@@ -43,14 +46,16 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         lsb-base (>= 3.2-14)
+         lsb-base (>= 3.2-14),
+         adduser,
+         ucf
 Recommends: logrotate
 Suggests: rsyslog-mysql | rsyslog-pgsql,
-          rsyslog-mongodb,
           rsyslog-doc,
           rsyslog-gnutls,
           rsyslog-gssapi,
-          rsyslog-relp
+          rsyslog-relp,
+          apparmor (>= 2.8.96~2541-0ubuntu4~)
 Description: reliable system and kernel logging daemon
  Rsyslog is a multi-threaded implementation of syslogd (a system utility
  providing support for message logging), with features that include:
