## rsyslog 8.1901.0.6

=== debian/changelog ===
rsyslog (8.1901.0.6-1+dde) unstable; urgency=medium

  * update

 -- Michael Biebl <biebl@debian.org>  Fri, 22 Jan 2021 08:51:48 +0800

rsyslog (8.1901.0.5-1+dde) unstable; urgency=medium

  * Fixed an issue where adding a size limit could cause the time limit 
    to not take effect

 -- Chen Kaixu <chenkaixu@uniontech.com>  Tue, 15 Dec 2020 13:27:41 +0800

rsyslog (8.1901.0.4-1+dde) unstable; urgency=medium

  * Fixed an issue where limiting log size does not take effect  

 -- Chen Kaixu <chenkaixu@uniontech.com>  Thu, 10 Dec 2020 17:16:13 +0800

rsyslog (8.1901.0.3-1+dde) unstable; urgency=medium

  * Update the log size limit as required

 -- Chen Kaixu <chenkaixu@uniontech.com>  Wed, 09 Dec 2020 11:26:24 +0800

rsyslog (8.1901.0.2-1+dde) unstable; urgency=medium

  * Limit the relevant system-level log size to 50

 -- Chen Kaixu <chenkaixu@uniontech.com>  Wed, 25 Nov 2020 10:22:19 +0800
