## rsyslog 8.1901.0.10

=== debian/changelog ===
rsyslog (8.1901.0.10-1+dde) unstable; urgency=medium

  * fix CVE-2022-24903
    Fix potential heap buffer overflow in TCP syslog server (receiver)
    components when octet-counted framing is used

 -- Ding Heng <dingheng@uniontech.com>  Thu, 18 Aug 2022 15:29:29 +0800

rsyslog (8.1901.0.9-1+0.dde) unstable; urgency=medium

  * update  version
 -- Wang Xianli <wangxianli@uniontech.com>  Thu, 23 Dec 2021 11:43:59 +0800

rsyslog (8.1901.0.8-1+0.dde) unstable; urgency=medium

  * Change the default retention time of system logs (including syslog, mail, daemon, kern, auth, user, lpr, cron, debug, and messages logs) to 6 months, that is, keep 1 file per month and keep 6 copies. And the maximum limit for each document is 500M.
 -- Wang Xianli <wangxianli@uniontech.com>  Wed, 20 Oct 2021 15:35:13 +0800

rsyslog (8.1901.0.7-1+dde) unstable; urgency=medium

  * Port to sw64

 -- deepin/sw64 team <sunway@deepin.com>  Mon, 22 Feb 2021 06:49:17 +0000
