=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: rsyslog
 Section: admin
 Priority: important
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
+Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-exec,
-               dh-apparmor,
                autoconf-archive,
                zlib1g-dev,
                libhiredis-dev,
@@ -18,6 +16,7 @@
                libgnutls28-dev,
                librelp-dev (>= 1.2.16),
                libestr-dev (>= 0.1.9),
+               liblognorm-dev (>= 2.0.3),
                libfastjson-dev (>= 0.99.8),
                libczmq-dev (>= 3.0.2),
                uuid-dev,
@@ -46,16 +45,14 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         lsb-base (>= 3.2-14),
-         adduser,
-         ucf
+         lsb-base (>= 3.2-14)
 Recommends: logrotate
 Suggests: rsyslog-mysql | rsyslog-pgsql,
+          rsyslog-mongodb,
           rsyslog-doc,
           rsyslog-gnutls,
           rsyslog-gssapi,
-          rsyslog-relp,
-          apparmor (>= 2.8.96~2541-0ubuntu4~)
+          rsyslog-relp
 Description: reliable system and kernel logging daemon
  Rsyslog is a multi-threaded implementation of syslogd (a system utility
  providing support for message logging), with features that include:
