## rsyslog 8.2001.0

=== debian/changelog ===
rsyslog (8.2001.0-1) unstable; urgency=medium

  * New upstream version 8.2001.0
  * Set PYTHON=/usr/bin/python3 in debian/rules
  * Cherry-pick upstream patches which fix a couple of imfile issues
  * Add missing test files

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Jan 2020 17:56:45 +0100

rsyslog (8.1911.0-1) unstable; urgency=medium

  * New upstream version 8.1911.0
  * Follow DEP-14 naming
  * Rebase patches
  * Bump Standards-Version to 4.4.1

 -- Michael Biebl <biebl@debian.org>  Tue, 12 Nov 2019 23:43:26 +0100

rsyslog (8.1910.0-2) unstable; urgency=medium

  * Fix file handle leak in omfile (Closes: #935300)

 -- Michael Biebl <biebl@debian.org>  Thu, 24 Oct 2019 14:13:12 +0200

rsyslog (8.1910.0-1) unstable; urgency=medium

  * New upstream version 8.1910.0
    - Support cross-platform build for mysql/mariadb
      (Closes: #932068)
    - Fix heap overflow in pmaixforwardedfrom module
      (CVE-2019-17041, Closes: #942067)
    - Fix heap overflow in pmcisconames module
      (CVE-2019-17042, Closes: #942065)
  * Use Python3 for running the test suite (Closes: #938417)
  * Enable imfile tests

 -- Michael Biebl <biebl@debian.org>  Thu, 17 Oct 2019 01:42:10 +0200

rsyslog (8.1908.0-1) unstable; urgency=medium

  * New upstream version 8.1908.0

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Aug 2019 15:40:03 +0200

rsyslog (8.1907.0-2) unstable; urgency=medium

  * Enable OpenSSL network stream driver.
    Split the driver into a separate package named rsyslog-openssl and
    update the Suggests accordingly to make it the preferred TLS driver.
    (Closes: #930816)

 -- Michael Biebl <biebl@debian.org>  Tue, 09 Jul 2019 23:42:07 +0200

rsyslog (8.1907.0-1) unstable; urgency=medium

  * New upstream version 8.1907.0
  * Rebase patches

 -- Michael Biebl <biebl@debian.org>  Tue, 09 Jul 2019 22:11:42 +0200

rsyslog (8.1905.0-4) unstable; urgency=medium

  * Stop installing /etc/default/rsyslog and remove it on upgrades
  * Upload to unstable

 -- Michael Biebl <biebl@debian.org>  Mon, 08 Jul 2019 14:38:18 +0200

rsyslog (8.1905.0-3) experimental; urgency=medium

  * Fix leading double space in rsyslog startup messages (Closes: #907755)
  * Update URL in logcheck rule to use https instead of http (Closes: #927771)

 -- Michael Biebl <biebl@debian.org>  Tue, 02 Jul 2019 17:09:03 +0200

rsyslog (8.1905.0-2) experimental; urgency=medium

  * Bump Build-Depends on librelp to (>= 1.4.0) for
    relpEngineSetTLSLibByName()
  * Add Build-Depends on logrotate and net-tools.
    Those are required by the test suite: logrotate is used in the
    imfile-logrotate* tests and ifconfig in sndrcv_tls_anon_ipv6.

 -- Michael Biebl <biebl@debian.org>  Wed, 29 May 2019 12:17:37 +0200

rsyslog (8.1905.0-1) experimental; urgency=medium

  * New upstream version 8.1905.0

 -- Michael Biebl <biebl@debian.org>  Tue, 28 May 2019 20:06:53 +0200

rsyslog (8.1904.0-1) experimental; urgency=medium

  * New upstream version 8.1904.0
  * Rebase patches

 -- Michael Biebl <biebl@debian.org>  Wed, 17 Apr 2019 11:36:23 +0200

rsyslog (8.1903.0-4) experimental; urgency=medium

  * Drop dependency on lsb-base.
    It is only needed when booting with sysvinit and initscripts, but
    initscripts already Depends on lsb-base (see #864999).

 -- Michael Biebl <biebl@debian.org>  Thu, 11 Apr 2019 11:12:50 +0200

rsyslog (8.1903.0-3) experimental; urgency=medium

  * Revert "Enlarged msg offset types for bigger structured messages"
    Seems to break the test-suite on various architectures.

 -- Michael Biebl <biebl@debian.org>  Tue, 26 Mar 2019 23:15:59 +0100

rsyslog (8.1903.0-2) experimental; urgency=medium

  * Properly respect the nocheck build option

 -- Michael Biebl <biebl@debian.org>  Tue, 26 Mar 2019 10:40:01 +0100

rsyslog (8.1903.0-1) experimental; urgency=medium

  * New upstream version 8.1903.0
  * Rebase patches
    - Drop Run-queue-encryption-tests-only-if-gcrypt-support-is-enab.patch,
      merged upstream.
    - Update Don-t-fail-test-suite-on-flaky-tests.patch to no longer treat
      daqueue-dirty-shutdown as flaky. This test should work reliably now.
      (Closes: #913984)
  * Always dump test-suite.log to stdout.
    In case of a flaky test which is skipped on failure we want to see the
    test output.
  * Remove migration code from pre-jessie

 -- Michael Biebl <biebl@debian.org>  Mon, 25 Mar 2019 22:47:54 +0100
