=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
                librdkafka-dev (>= 0.9.1),
                libkrb5-dev,
                libgnutls28-dev,
-               librelp-dev (>= 1.2.16),
+               libssl-dev,
+               librelp-dev (>= 1.4.0),
                libestr-dev (>= 0.1.9),
                liblognorm-dev (>= 2.0.3),
                libfastjson-dev (>= 0.99.8),
@@ -25,11 +26,13 @@
                bison,
                flex,
                procps <!nocheck>,
-               python <!nocheck>,
+               python3 <!nocheck>,
                libfaketime <!nocheck>,
                systemd [linux-any] <!nocheck>,
                lsof [linux-any] <!nocheck>,
-Standards-Version: 4.3.0
+               logrotate <!nocheck>,
+               net-tools <!nocheck>,
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/rsyslog.git
 Vcs-Browser: https://salsa.debian.org/debian/rsyslog
@@ -45,12 +48,11 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         lsb-base (>= 3.2-14)
 Recommends: logrotate
 Suggests: rsyslog-mysql | rsyslog-pgsql,
           rsyslog-mongodb,
           rsyslog-doc,
-          rsyslog-gnutls,
+          rsyslog-openssl | rsyslog-gnutls,
           rsyslog-gssapi,
           rsyslog-relp
 Description: reliable system and kernel logging daemon
@@ -148,9 +150,19 @@
          ${misc:Depends},
          rsyslog (= ${binary:Version})
 Suggests: gnutls-bin
-Description: TLS protocol support for rsyslog
+Description: TLS protocol support for rsyslog (GnuTLS)
  This netstream plugin allows rsyslog to send and receive encrypted syslog
- messages via the upcoming syslog-transport-tls IETF standard protocol.
+ messages via the syslog-transport-tls IETF standard protocol.
+
+Package: rsyslog-openssl
+Architecture: any
+Priority: optional
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         rsyslog (= ${binary:Version})
+Description: TLS protocol support for rsyslog (OpenSSL)
+ This netstream plugin allows rsyslog to send and receive encrypted syslog
+ messages via the syslog-transport-tls IETF standard protocol.
 
 Package: rsyslog-relp
 Architecture: any
