=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_CPPFLAGS_MAINT_APPEND = -DPATH_PIDFILE=\"/run/rsyslogd.pid\"
 
-# the default LDFLAGS="-Wl,-Bsymbolic-functions" caused rsyslog to
-# segfault on receipt of first message (see LP: #794230)
-export DEB_LDFLAGS_MAINT_STRIP = -Wl,-Bsymbolic-functions
+export PYTHON=/usr/bin/python3
 
 %:
 	dh $@
@@ -22,7 +20,6 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		$(confflags) \
-		--disable-silent-rules \
 		--enable-mysql \
 		--enable-pgsql \
 		--enable-ommongodb \
@@ -31,10 +28,12 @@
 		--enable-omkafka \
 		--enable-mail \
 		--enable-imfile \
+		--enable-imfile-tests \
 		--enable-impstats \
 		--enable-klog \
 		--enable-gssapi-krb5 \
 		--enable-gnutls \
+		--enable-openssl \
 		--enable-relp \
 		--enable-pmaixforwardedfrom \
 		--enable-pmcisconames \
@@ -44,6 +43,7 @@
 		--enable-omprog \
 		--enable-omuxsock \
 		--enable-mmanon \
+		--enable-mmnormalize \
 		--enable-mmjsonparse \
 		--enable-mmutf8fix \
 		--enable-mmpstrucdata \
@@ -74,12 +74,10 @@
 	find debian/tmp -name '*.la' -print -delete
 	dh_install
 
-override_dh_installinit:
-	dh_apparmor --profile-name=usr.sbin.rsyslogd -prsyslog
-	dh_installinit
-
 override_dh_missing:
 	dh_missing --list-missing
 
 override_dh_auto_test:
-	dh_auto_test --no-parallel || ( cat tests/test-suite.log; exit 1; )
+ifeq (, $(filter nocheck, $(DEB_BUILD_OPTIONS)))
+	dh_auto_test --no-parallel || ( cat tests/test-suite.log; exit 1 ) && ( cat tests/test-suite.log )
+endif
