## rsyslog 8.2010.0

=== debian/changelog ===
rsyslog (8.2010.0-1.0nosystemd1) nosystemd; urgency=medium

  * nosystemd antiX build 

 -- anticapitalista <antix@operamail.com>  Fri, 20 Nov 2020 09:19:14 +0200

rsyslog (8.2010.0-1+devuan1) unstable; urgency=medium

  * Merge debian/8.2010.0-1.
  * Refresh quilt patches.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 30 Oct 2020 14:01:12 +0000

rsyslog (8.2010.0-1) unstable; urgency=medium

  * New upstream version 8.2010.0
  * Add missing pem test certificates.
    Required to successfully run the test suite.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Oct 2020 21:45:26 +0200

rsyslog (8.2008.0-1+devuan1) unstable; urgency=medium

  * Merge debian/8.2008.0-1.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 02 Sep 2020 17:03:20 +0100

rsyslog (8.2008.0-1) unstable; urgency=medium

  [ Michael Biebl ]
  * New upstream version 8.2008.0
  * Rebase patches
  * Add debian/rsyslog.service.
    No longer provided by upstream directly.

  [ Christian Ehrhardt ]
  * d/p/Increase-timeouts-in-imfile-basic-2GB-file-and-imfile-tru.patch: bump
    even further for riscv64

 -- Michael Biebl <biebl@debian.org>  Mon, 31 Aug 2020 18:04:06 +0200

rsyslog (8.2006.0-2+devuan1) unstable; urgency=medium

  * Merge Debian 8.2006.0-2.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 28 Jun 2020 11:21:41 +0100

rsyslog (8.2006.0-1+devuan1) unstable; urgency=medium

  * Merge Debian version 8.2006.0-1.
  * d/control: update Vcs-* fields following Gitea migration.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 24 Jun 2020 18:16:43 +0100

rsyslog (8.2004.0-1+devuan1) unstable; urgency=medium

  * Merge Debian version 8.2004.0-1.
  * d/control: add rsyslog dependency on lsb-base (lintian).

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 06 May 2020 09:42:39 +0100

rsyslog (8.2002.0-2+devuan1) unstable; urgency=medium

  * New Debian version 8.2002.0-2.
  * Disable extended tests as they require > 2GB space.
  * d/control: add Origin: Devuan.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 30 Mar 2020 17:02:12 +0100

rsyslog (8.1901.0-1+devuan3) unstable; urgency=medium

  * The PrivDropToUser tests sometimes fail because they can't kill a
    process that has exited. Mark this as skipped by returning 77.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 16 Dec 2019 15:18:48 +0000

rsyslog (8.1901.0-1+devuan2) unstable; urgency=medium

  * Add missing Build-Depends: logrotate and net-tools.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 12 Dec 2019 17:07:11 +0000

rsyslog (8.1901.0-1+devuan1) unstable; urgency=medium

  * Merge debian/0.8.1901.0-1.
  * Change maintenance to devuan-dev list.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 11 Dec 2019 17:08:04 +0000

rsyslog (8.39.0-1+devuan1) unstable; urgency=medium

  * merged 8.39.0-1 into devuan 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Thu, 01 Nov 2018 14:51:27 +0000

rsyslog (8.31.0-2+devuan1) unstable; urgency=medium

  * Apply fixes based on Devuan Ascii

 -- Ivan J. <parazyd@dyne.org>  Sun, 14 Jan 2018 15:42:00 +0100
