## rsyslog 8.2012.0

=== debian/changelog ===
rsyslog (8.2012.0-1.0nosystemd1) unstable; urgency=medium

  * antiX nosystemd

 -- anticapitalista <antix@operamail.com>  Wed, 09 Dec 2020 14:11:01 +0200

rsyslog (8.2012.0-1) unstable; urgency=medium

  * New upstream version 8.2012.0
  * Rebase patches

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Dec 2020 18:43:01 +0100
