=== debian/control ===
--- 
+++ 
@@ -1,10 +1,7 @@
 Source: rsyslog
 Section: admin
 Priority: important
-Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
-Uploaders:
-	Mark Hindley <mark@hindley.org.uk>,
-	Ivan J. <parazyd@dyne.org>
+Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
                autoconf-archive,
@@ -36,9 +33,8 @@
                curl <!nocheck>,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Vcs-Git: https://git.devuan.org/devuan/rsyslog.git
-Vcs-Browser: https://git.devuan.org/devuan/rsyslog.git
-Origin: Devuan
+Vcs-Git: https://salsa.debian.org/debian/rsyslog.git
+Vcs-Browser: https://salsa.debian.org/debian/rsyslog
 Homepage: http://www.rsyslog.com/
 
 Package: rsyslog
