=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,8 @@
 
 ifeq ($(DEB_HOST_ARCH_OS), linux)
 confflags += 	--enable-imptcp \
-		--enable-imjournal \
-		--enable-omjournal \
+		--disable-imjournal \
+		--disable-omjournal \
 		--enable-kmsg
 endif
 
@@ -61,7 +61,6 @@
 		--disable-fmhttp \
 		--disable-liblogging-stdlog \
 		--without-valgrind-testbench \
-		--with-systemdsystemunitdir=/lib/systemd/system
 
 override_dh_auto_install:
 	dh_auto_install
